$body-bg: #0f0f0f;
$main-color: #d0a85c;
$second-color: #4267b2;
$txt-color: #fff;

$white: #fff;
$black: #000;

$header-height: 9.5rem;
$border-radius: 30px;

$mobile-width: 600px;
$table-width: 1024px;

$font-family: "Rowdies", cursive;
